.txctcwidget
{
	
	float:left; 
	padding:0px 0px 0px 0px;
	position:fixed;
	bottom:100px;
	right:-500px;
	display:none;
	width:432px;
	height:238px;
	background-color:transparent;
	z-index:1150;

}

#_txcallDiv a
{
	text-decoration:none;
	color:#FFF3F1 !important;
}

#_txthanksDiv a:hover
{
	text-decoration:none;
	color:#FFF3F1 !important;	
}

#_txcallDiv a:hover
{
	text-decoration:none;
	color:#FFF3F1 !important;
}

#_txthanksDiv a:hover
{
	text-decoration:none;
	color:#FFF3F1 !important;	
}

.txdivHead
{
	width:432px;
	height:155px;

}

.txinputDiv
{
	height:50px;
	width:427px;
	margin-left:5px;
	float:left;
	margin-top:105px;
	
}


.txtextboxDiv
{
	float:left;
	width:340px;
	height:59px;
	margin-left:5px;
}

#_txtextboxDiv input
{
     background:#F5F5F5;
}

.txphonenoLabel
{
	font-size:17px;
	position:relative;
	color:rgb(201, 56, 56);
	font-family:Arial, Helvetica, sans-serif;
}

.txTextbox {
	width:70px;
	height:24px;
float:left;
padding:0px 0px 0px 0px;
	background-color:#F5F5F5;
	font-family:Arial,Helvetica,sans-serif;
	font-size:17px;
	border:none;
	color:black;
	margin-top:16px;
	margin-left:21px;
	
	margin-bottom:5px;
}

#_txtextBox3
{
		margin-left:30px;
}


@-moz-document url-prefix() 
{
	#_txtextBox3
	{
		margin-left:29px;
	}
}

.txTextbox:focus
{
    outline:none;
    border: none;
  
}

.txmsgDiv 
{
	float:left;
	width:410px;
	height:100px;
	margin-top:30px;
	margin-left:5px;
	/*background-color:#F0F2F1;*/
	font-weight:normal;
	color:rgb(89, 84, 84);
	font-family:Arial, Helvetica, sans-serif;

}

.txlogoDiv
{
	float:left;
	width:302px;
	height:51px;
	margin-top:5px;
	/*background-image:url('https://uolctc.suth.com/txctcweb/NZMBB_NS_1214_CTC_UPDATE-3-3-logo.png');*/
	background-repeat:no-repeat;
}

#_txmsgDiv
{
	font-size: 14.5px;
}

@-moz-document url-prefix() 
{
	#_txmsgDiv
	{
		font-size: 14px;

	}
}

.txmessage
{
padding-top:20px;
margin-left:30px;
}

.txmessageError
{
padding-top:20px;
margin-left:130px;
}

.txdivBody
{	
	
	height: 80px;
	width:432px;

}


.txbuttonDiv
{
	float:left;
	
	margin-top: 43px;
	height:43px;
	width:432px;
}

.txcallDiv
{
	height:30px;
	width:266px;
	margin-left:12px;
	float:left;
	background-color:#32b3c9;
	margin-right:15px;
}

.txthanksDiv
{
	float:left;
	height:30px;
	width:129px;
	margin-right: 4px;
	background-color:#aaa9ab;
}

.txCall
{
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	margin-top:8px;
	color:#FFF3F1;
	font-size:17px;
	/*font-weight:bold;*/
	cursor: pointer; 
	margin-left:60px;
	float:left;
}

.txnoThanks
{
	text-decoration:none;
	float:left;
	color:#FFF3F1 !important;
	margin-top:8px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	/*font-weight:bold;*/
	cursor: pointer; 
	margin-left:25px;
}


.txcloseLink
{
	color:red;
	text-decoration:none;
	cursor: pointer;
	margin-left: 347px;
	font-size:14.5px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;

}

#_txclose a:hover
{
	text-decoration:none;
	color:red !important;
}



@-moz-document url-prefix() 
{
	.txcloseLink
	{
		color:red;
		text-decoration:none;
		cursor: pointer;
		margin-left: 347px;
		font-size:14px;
		font-weight:bold;
		font-family:Arial, Helvetica, sans-serif;

	}
}

